RubyGems Navigation menu

chargify 0.3.0

Ruby wrapper for the chargify.com SAAS and billing API using httparty

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - May 21, 2011 (12.0 KB)
  2. 0.2.8 - May 18, 2011 (12.0 KB)
  3. 0.2.7 - February 09, 2011 (11.5 KB)
  4. 0.2.6 - May 28, 2010 (11.0 KB)
  5. 0.2.5 - May 25, 2010 (10.5 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (2):

hashie ~> 1.0.0
httparty ~> 0.7.4

Development 依赖 (6):

fakeweb >= 1.2.5
mg >= 0.0.8
mocha ~> 0.9.8
shoulda >= 2.10.1
test-unit >= 2.3.0

业主:

作者:

  • Wynn Netherland, Nash Kabbara

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 59,682

这个版本 13,923

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: